1773881362502
8580,0.0.0
15892,0.0.0
9004,0.0.0
7002,0.0.0
14946,0.0.0
6686,0.0.0
9335,0.0.0
10253,0.0.0
11742,0.0.0
12,2.4.0
372,0.0.0
14,2.4.0
15,2.3.0
377,0.0.0
8156,1.14.0
13493,0.0.0
6383,2.6.0
8576,0.0.0
1971,2.2.0
24096,0.0.0
10191,0.0.0
22189,0.0.0
732,1.14.0
4797,0.0.0
3353,0.0.0
22,2.3.0
6349,2.4.0
12922,0.0.0
5374,0.0.0
6076,0.0.0
7015,2.4.0
7010,2.4.0
20670,1.33.0,1.27.0
23316,0.0.0
24532,1.33.0
1946,1.33.0
10596,0.0.0
21440,1.23.0
7014,2.4.0
3364,0.0.0
17424,0.0.0
8894,1.27.0
11075,0.0.0
3732,2.6.0
19576,1.27.0
11764,0.0.0
7328,0.0.0
1407,0.0.0
15898,2.5.0
14971,1.23.0
21815,0.0.0
24542,0.0.0
20314,1.27.0
9353,0.0.0
18404,2.2.0
18380,0.0.0
396,2.4.0
1419,2.2.0
2876,1.27.0
21077,0.0.0
8163,1.14.0
16967,0.0.0
20686,2.5.0
12894,0.0.0
11728,0.0.0
15869,0.0.0
20281,0.0.0
18384,0.0.0
18737,2.6.0
9764,1.14.0
23664,0.0.0
11867,1.14.0
10634,0.0.0
11089,1.14.0
51,0.0.0
6,2.5.0
19140,0.0.0
23319,2.5.0
16239,1.14.0
14598,1.14.0
23340,2.5.0
13775,0.0.0
19163,1.27.0
2889,0.0.0
8590,2.4.0
21063,0.0.0
3788,2.6.0
65,0.0.0
11421,2.5.0
781,0.0.0
10218,0.0.0
11418,2.6.0
84,1.14.0
11423,2.2.0
11419,2.2.0
11763,1.14.0
20329,0.0.0
11424,2.2.0
11422,2.2.0
15406,0.0.0
24540,0.0.0
2478,0.0.0
5042,0.0.0
20337,1.33.0
23765,0.0.0
12981,0.0.0
2896,0.0.0
2956,2.2.0
2463,2.4.0
10626,0.0.0
13340,0.0.0
16747,2.0.0,1.33.0
797,0.0.0
1110,0.0.0
14977,0.0.0
4169,2.4.0
6720,0.0.0
15889,0.0.0
3454,1.33.0,1.27.0
24530,0.0.0
18368,2.6.0
5468,0.0.0
18369,2.6.0
12509,0.0.0
5771,0.0.0
15910,1.27.0
7378,0.0.0
21481,1.27.0
15296,2.4.0
19171,0.0.0
21480,1.27.0
5413,2.0.0,1.33.0
3460,2.5.0
19632,0.0.0
14180,0.0.0
3790,0.0.0
9772,0.0.0
20007,1.27.0
64,0.0.0
13678,0.0.0
13030,1.27.0
1868,1.33.0,1.27.0
2957,2.4.0
2419,2.2.0
423,0.0.0
1457,1.27.0
434,0.0.0
2468,0.0.0
16119,0.0.0
21081,0.0.0
5435,0.0.0
12549,0.0.0
18047,0.0.0
20693,2.5.0
5348,0.0.0
13753,1.23.0
7374,0.0.0
15440,1.27.0
4224,1.14.0
4008,0.0.0
21501,0.0.0
21116,2.1.0
4990,0.0.0
11417,2.5.0
21112,2.0.0
23352,0.0.0
7435,0.0.0
21552,0.0.0
8315,0.0.0
16711,0.0.0
11132,1.27.0
15974,2.4.0
22681,0.0.0
10761,0.0.0
14226,0.0.0
20405,0.0.0
10294,1.14.0
4284,1.33.0,1.27.0
1217,0.0.0
5084,1.14.0
19643,0.0.0
11840,0.0.0
22689,1.23.0
23813,1.27.0
88,1.14.0
5090,2.2.0
11126,0.0.0
93,0.0.0
3805,2.4.0
20799,0.0.0
13519,1.27.0
11460,0.0.0
8306,0.0.0
15435,2.0.0,1.33.0
18438,0.0.0
6138,0.0.0
12192,2.4.0
539,0.0.0
97,0.0.0
11468,0.0.0
15444,0.0.0
3814,1.27.0
17342,0.0.0
21550,0.0.0
462,0.0.0
18503,0.0.0
9203,1.23.0
24211,0.0.0
3842,0.0.0
22363,0.0.0
6795,1.14.0
5044,2.4.0
7464,0.0.0
1451,0.0.0
4876,0.0.0
10767,0.0.0
21574,0.0.0
22367,1.14.0
7094,0.0.0
11882,2.2.0
10796,0.0.0
11883,2.2.0
3003,1.14.0
5485,2.2.0
470,2.2.0
3478,2.4.0
22439,2.6.0
24130,0.0.0
17398,2.6.0
14662,2.0.0,1.33.0,1.27.0
14215,0.0.0
24604,0.0.0
10749,2.3.0
2514,2.2.0
23407,2.6.0
821,2.0.0,1.33.0
7406,0.0.0
20399,1.27.0
20397,1.27.0
6113,1.33.0
20400,1.27.0
20398,1.27.0
13507,0.0.0
24206,0.0.0
13506,2.2.0
8368,0.0.0
8666,2.6.0
22741,1.14.0
3043,0.0.0
1196,0.0.0
12708,0.0.0
16037,0.0.0
9891,2.2.0
150,2.6.0
11400,1.27.0
22385,1.14.0
18165,0.0.0
21577,0.0.0
23442,2.4.0
3511,0.0.0
14239,1.23.0
4775,2.3.0
18913,1.14.0
10769,2.5.0
15522,1.33.0
870,2.2.0
1199,1.14.0
1183,0.0.0
3023,1.33.0
13130,0.0.0
12683,1.14.0
23441,2.4.0
3885,2.5.0
7142,0.0.0
7452,0.0.0
11890,1.14.0
17081,0.0.0
18923,0.0.0
4154,1.27.0
24244,2.6.0
4763,1.27.0
22375,2.4.0
3125,2.5.0
7898,1.14.0
10151,0.0.0
14715,0.0.0
10814,1.27.0
16427,1.27.0
8373,1.27.0
10788,1.27.0
2501,1.14.0
13198,0.0.0
24594,0.0.0
20826,0.0.0
1682,1.14.0
5856,0.0.0
14957,0.0.0
1148,0.0.0
1060,2.2.0
4365,2.4.0
19727,0.0.0
12460,0.0.0
10802,0.0.0
17415,1.27.0
3881,0.0.0
154,1.27.0
7450,0.0.0
1663,0.0.0
17447,0.0.0
14285,0.0.0
23320,2.5.0
5519,0.0.0
14330,0.0.0
13928,2.3.0
186,0.0.0
250,0.0.0
13923,2.2.0
17501,2.2.0
24287,0.0.0
5550,0.0.0
7528,0.0.0
11234,0.0.0
17857,1.27.0
10386,0.0.0
13929,2.3.0
15202,0.0.0
12352,0.0.0
4113,0.0.0
4831,2.5.0
7172,0.0.0
8726,1.27.0
16434,1.14.0
5176,2.6.0
23170,0.0.0
7933,0.0.0
9230,2.4.0
24273,2.2.0
9228,2.4.0
20828,2.2.0
22010,0.0.0
11203,2.4.0
17810,0.0.0
11613,2.4.0
23498,1.23.0
12735,1.33.0
19725,2.6.0
4837,0.0.0
17468,2.2.0
17469,2.2.0
17470,2.2.0
20128,1.27.0
24259,0.0.0
564,0.0.0
14729,0.0.0
8709,1.14.0
9499,2.5.0
15250,0.0.0
18946,1.14.0
895,0.0.0
1236,1.14.0
12746,0.0.0
12276,0.0.0
13620,1.14.0
18949,2.2.0
21983,2.5.0
13601,0.0.0
10847,2.5.0
24693,0.0.0
11948,1.27.0
18548,0.0.0
21670,0.0.0
17788,2.2.0
902,0.0.0
24700,1.14.0
21263,0.0.0
18980,0.0.0
6799,2.4.0
14787,2.5.0
16443,0.0.0
6207,0.0.0
18559,1.14.0
19752,2.6.0
22370,1.33.0,1.27.0
1256,0.0.0
917,0.0.0
15184,0.0.0
11870,2.2.0
14326,0.0.0
7520,0.0.0
11914,2.4.0
24306,0.0.0
10401,0.0.0
23413,2.4.0
16857,0.0.0
23925,1.27.0
23923,1.27.0
5621,0.0.0
23927,1.27.0
1833,0.0.0
20901,0.0.0
15759,1.14.0
7551,0.0.0
23561,0.0.0
10432,1.14.0
10875,0.0.0
18639,0.0.0
23905,1.27.0
20514,0.0.0
18255,0.0.0
22054,2.5.0
22832,2.4.0
3575,2.5.0
13256,2.5.0
17184,0.0.0
16483,2.0.0,1.33.0
6561,1.27.0
23913,2.5.0
21680,0.0.0
12783,0.0.0
23176,0.0.0
23916,0.0.0
5594,0.0.0
7569,2.5.0
2742,0.0.0
15236,1.14.0
6868,0.0.0
9562,0.0.0
7967,0.0.0
15757,2.4.0
2702,1.14.0
7970,1.27.0
9544,0.0.0
20170,2.6.0
20171,2.5.0
630,0.0.0
20172,2.4.0
20173,2.4.0
20174,2.3.0
251,1.23.0
18247,0.0.0
5918,0.0.0
11629,2.2.0
20892,0.0.0
7925,0.0.0
18637,2.2.0
1295,1.23.0
10456,1.27.0
10018,0.0.0
4901,1.14.0
2291,1.33.0,1.27.0
17484,0.0.0
18619,2.2.0
6911,0.0.0
6249,2.5.0
21293,1.23.0
6893,0.0.0
3202,0.0.0
17532,0.0.0
23914,1.27.0
22837,1.14.0
618,0.0.0
20914,2.5.0
17875,1.14.0
6898,2.3.0
17539,0.0.0
2284,0.0.0
17191,0.0.0
23964,1.14.0
2792,0.0.0
6336,2.2.0
21346,2.6.0
273,0.0.0
19050,0.0.0
17567,2.2.0
1926,0.0.0
16887,0.0.0
9632,1.27.0
21009,0.0.0
8457,0.0.0
18272,0.0.0
20209,1.27.0
5067,0.0.0
19857,1.27.0
10052,0.0.0
3271,2.5.0
6980,0.0.0
9247,0.0.0
23205,1.14.0
1306,1.14.0
5988,2.2.0
23630,0.0.0
9581,1.27.0
23633,0.0.0
12011,1.27.0
9583,1.27.0
7224,0.0.0
9580,1.27.0
11802,0.0.0
1827,0.0.0
16485,0.0.0
1847,1.14.0
11103,2.5.0
17565,0.0.0
2779,1.14.0
10526,2.5.0
5774,0.0.0
7599,0.0.0
16882,2.2.0
17213,0.0.0
6276,2.0.0,1.33.0,1.27.0
1888,0.0.0
3288,2.2.0
1856,0.0.0
24429,0.0.0
10523,0.0.0
3290,1.27.0
24752,2.5.0
21349,0.0.0
24775,0.0.0
3289,1.27.0
10077,2.6.0
16526,0.0.0
9249,0.0.0
10544,0.0.0
15288,0.0.0
6965,2.6.0
12053,2.5.0
1894,2.5.0
18260,2.2.0
5937,2.6.0
23629,1.27.0
2341,1.33.0
18258,2.2.0
7636,0.0.0
18259,2.2.0
23663,0.0.0
23979,1.23.0
10471,0.0.0
7616,0.0.0
1440,1.27.0
8473,1.33.0
22514,0.0.0
4922,0.0.0
11313,0.0.0
18694,0.0.0
271,1.14.0
20957,2.3.0
17954,1.14.0
7633,0.0.0
21644,2.4.0
16206,1.27.0
8534,0.0.0
10184,0.0.0
21070,0.0.0
22140,1.23.0
8538,1.23.0
10985,1.14.0
19518,0.0.0
9297,0.0.0
9676,0.0.0
21795,1.27.0
16576,0.0.0
22918,1.27.0
23678,1.27.0
12868,0.0.0
24280,0.0.0
10081,1.14.0
15311,0.0.0
21238,0.0.0
336,1.27.0
3300,1.33.0,1.27.0
3277,2.2.0
24459,0.0.0
14060,0.0.0
10060,0.0.0
14059,0.0.0
16190,1.33.0,1.27.0
20976,2.5.0
4841,2.5.0
687,2.6.0
1028,0.0.0
5672,2.4.0
15333,0.0.0
5016,2.6.0
19591,0.0.0
5688,0.0.0
22536,0.0.0
23282,2.2.0
6000,0.0.0
18338,0.0.0
16567,0.0.0
12282,1.27.0
4947,0.0.0
10584,2.5.0
9706,0.0.0
10997,0.0.0
9315,1.27.0
8535,0.0.0
13743,2.2.0
22128,0.0.0
10937,2.3.0
6979,0.0.0
21020,0.0.0
17988,0.0.0
9320,0.0.0
2793,1.27.0
6983,2.0.0,1.33.0,1.27.0
11346,0.0.0
10935,2.4.0
21401,2.3.0
3673,0.0.0
22528,1.14.0
6267,0.0.0
19528,2.4.0
13703,2.2.0
3678,0.0.0
13704,2.2.0
13707,2.2.0
19529,0.0.0
20262,0.0.0
5697,0.0.0
6338,1.14.0
3257,2.2.0
8547,0.0.0
3259,2.2.0
1854,0.0.0
16920,0.0.0
